Subject: Re: [lojban] RE: NU

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 02 Apr 2001 18:10:13

la pycyn cusku di'e

>So,
>pu le nu mi ciska "Before I write"
>is ambiguous among at least the following, some of which probably make a
>difference:
>pu le mu'e mi ciska "before I wrote" (which itself is ambiguous between
>"first wrote" and "finished writing [it]")

I'm not sure that your understanding of {mu'e} agrees with the
explanation given in the book. I don't doubt that yours fits
closer to the standard meaning of "achievment", but in Lojbanic
lore technical terms tend to wander off into whole new meanings.
I think that according to Book-Lojban {le mu'e mi ciska} cannot
be taken to mean {le nu mi co'a ciska} or {le nu mi mu'o ciska}.
{pu le mu'e mi ciska} would have to be before my whole writing,
taken as a point event, never as a reference to one specific
point of the writing event.

>pu le pu'u mi ciska "before I was writing [it]"
>pu le zu'o mi ciska "before I was writing"
>pu le za'i mi ciska "before I was a writer"
>The distinction could probably be made in other ways with just {nu} but the
>additions would then become obligatory for that meaning.

I guess I can imagine subtle distinctions there, but for example
I don't think that {za'i} introduces the idea of profession that
the English "writer" has. And the {se ciska} is implied in all
three cases, you can talk about {le zu'o mi ciska le vi cukta}
as well as {le pu'u mi ciska le vi cukta}. (We are using {ciska}
where we should be using {finti}, I now realize.) I continue
being skeptical that these subtle variations add much.

>le ka le skani cu blanu is a property of space time areas, at least.

That makes sense: {le ka le tsani be ce'u cu blanu}.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.